-- Table: loans

-- DROP TABLE loans;

CREATE TABLE loans
(
  loanid int4 NOT NULL DEFAULT nextval('loans_loanid_seq'::regclass),
  uid int4 DEFAULT 0,
  person varchar(50),
  "type" varchar(5),
  text varchar(255),
  amount numeric,
  "timestamp" int4,
  deleted int2 DEFAULT 0,
  CONSTRAINT loanid PRIMARY KEY (loanid)
) 
WITH OIDS;
ALTER TABLE loans OWNER TO larssg;


-- Index: debtor

-- DROP INDEX debtor;

CREATE INDEX debtor
  ON loans
  USING btree
  (person);

-- Index: uid

-- DROP INDEX uid;

CREATE INDEX uid
  ON loans
  USING btree
  (uid);